2024-05-20 14:57 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002806Spellbound[All Projects] Generalpublic2023-03-26 20:55
ReporterChris 4981 
Assigned ToCFOUProject InfoSpellbound (Psygnosis)
http://www.whdload.de/games/Spellbound.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionduplicate 
Summary0002806: Hi there, If I run the installer the program is copying files but makes no
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi there,
If I run the installer the program is copying files but makes no image of the disc.
Many greets,
Chris
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
duplicate of 0005888resolvedCFOU The installer seems to be a little mess :) I extracted it and it doesn't create 
+Relationships

-Notes

note ~0012566

CFOU (developer)

fixed by Galahad (v1.1 unreleased)
RAWDIC imager used to extract files
V1.2 soon released
+Notes

-Issue History
Date Modified Username Field Change
2013-07-01 21:21 administrator New Issue
2013-07-01 21:21 administrator Status new => assigned
2013-07-01 21:21 administrator Assigned To => GalahadFLT
2023-03-23 23:15 CFOU Relationship added duplicate of 0005888
2023-03-23 23:16 CFOU Status assigned => resolved
2023-03-23 23:16 CFOU Resolution open => duplicate
2023-03-23 23:16 CFOU Note Added: 0012566
2023-03-26 20:55 CFOU Assigned To GalahadFLT => CFOU
+Issue History